.category-title {
  display: inline-block;
  margin-bottom: 15px;
}
.bazaar-category h3, h4 {
  float: left;
  margin-left: 10px;
  line-height: 27px;
  text-transform: uppercase;
  margin-bottom: 0;
}
.bazaar-category h3 {
  font-size: 16px;
  color: #4b4b4b;
}
.bazaar-category h4 {
  font-size: 12px;
}
.category-icon {
  float: left;
  max-height: 26px;
}
#food .category-icon {
  width: 80px;
  margin-top: 6px;
}
#vaping .category-icon {
  width: 62px;
  margin-top: 8px;
}